.field_title {
	color:			#666666;
	font-weight:	normal;
	font-size: 		9px;
	padding-bottom: 0px;
}

.field_value {
	color:			#000000;
	font-weight:	bold;
	font-size: 		11px;
	padding-top: 	0px;
}

.field_text {
	color:			#000000;
	font-size: 		11px;
	padding-top: 	0px;
}

/* HELP FILES */

.user_guide {
/*	background-color:	#FFFFFF;*/
	padding: 		5px 15px 5px 15px;
}

.user_guide p {

}

.user_guide h1 {
	font-size:		18px;
	margin:			0;
}

.user_guide h2,
.user_guide h2 a {
	font-size:		18px;
	margin:			0 0 0 0;

}

.user_guide a {
	color: #000000;
}

.user_guide a:link {
	color: #000000;
	text-decoration: underline;
}

.user_guide .red_text {
	color: red;
}

/* Colors status */

.text-warning {
    color: #FFCC00;
}

.text-primary {
    color: #0064B0;
}

.text-success {
    color: #026807;
}

.text-warn {
    color: #FF6600;
}

.text-danger {
    color: #990000;
}

.text-muted {
    color: #999999;
}